
Infrastructure - Story #3020

Release 1.0.2 to production

2012-06-25 16:56 - Robert Waltz

Status: Closed Start date: 2012-06-30

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2012.25-Block.4.1   

Story Points:    

Description

Subtasks:

Task # 3044: change dataone-cn-processdaemon prerm script before rollout Closed

Task # 3048: Trigger search index refresh - post installation Closed

Task # 3049: Remove index daemon log files Closed

History

#1 - 2012-06-25 16:57 - Robert Waltz

- Category changed from Management to Support Operations

- Milestone changed from CCI-1.0.0 to CCI-1.0.2

#2 - 2012-07-04 04:32 - Robert Waltz

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

2024-04-27 1/1

http://www.tcpdf.org

